Subject: CCL: freely available geometry optimizer?

From: "Dr. Peter Burger" <[email-masked]>
Date: Sat, 24 Apr 1999 19:27:09 +0200 (MDT)

Dear CCLers,

I am in search for a freely available (short) geometry optimizer
(for equilibrium & TS opt.), which can read in coordinates, gradients
and energies externally from a file and generate geometry updates.
The idea is to interface the optimizer with a different program that 
I am using here in that I would require the source code
(Fortran would be best).

Preferably the optimizer should be capable of handling cartesian 
coordinates, Z-matrices and acknowledge applied geometrical constraints.
Different optimization routines/algorithms were obviously a plus.    

Many thanks in advance,

Peter 

-----------------------------------
Peter Burger
University of Zuerich
[email-masked]